/*
 * @Description:
 * @Author: 王旭
 * @Date: 2023-03-01 15:38:02
 * @LastEditTime: 2023-03-02 11:27:48
 * @LastEditors: 王旭
 */
import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import ElementPlus from "element-plus";
import "element-plus/dist/index.css";
//base css样式
import "./assets/css/global.css";
import "amfe-flexible/index";
// import "lib-flexible/flexible";
 
createApp(App).use(ElementPlus).use(store).use(router).mount("#app");
